<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<title>Kurtar Beni</title>
<author>Özgür Tunç</author>
<lyrics>[V1]
.Em  D      C
 Ben kuluna iyilik et ki
.Em    D     C
 Yaşayayım sözüne uyayım

[V2]
.Em   D      C
 Gözlerimi aç yasandaki
.Em  D     C
 Harikaları göreyim
.Em  D     C
 Garibim bu dünyada
.Em   D      C
 Buyruklarını benden gizleme
.Em   D      C
 İçim tükeniyor her an
.Em   D     C
 Hükümlerini özlemekten

[V3]
.Em   D       C
 Bana sevgini göster ya Rab
.Em    D       C
 Sözün uyarınca kurtar beni</lyrics>
</song>